Page MenuHomePhabricator

clone: use `get_clone_path`
ClosedPublic

Authored by marmoute on Apr 14 2021, 7:38 PM.

Details

Summary

"Surprisingly", the new API is well suited for hg clone too.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 14 2021, 7:38 PM
pulkit added a subscriber: pulkit.Apr 15 2021, 11:15 AM

s/get_clone_path_usage/get_clone_path in commit message?

s/get_clone_path_usage/get_clone_path in commit message?

a yes. Thanks for spotting this.

marmoute retitled this revision from clone: use `get_clone_path_usage` to clone: use `get_clone_path`.Apr 16 2021, 4:52 AM
pulkit accepted this revision.Apr 17 2021, 4:51 PM
This revision is now accepted and ready to land.Apr 17 2021, 4:51 PM
This revision was automatically updated to reflect the committed changes.